hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <ste...@hortonworks.com>
Subject Re: Question on hadoop dependencies.
Date Wed, 30 Oct 2013 20:07:17 GMT
On 30 October 2013 13:07, Petar Tahchiev <paranoiabla@gmail.com> wrote:

> Oh, hi Steve,
>
> didn't know you were on this list :) ...
>

Well I didn' t know you were doing Hadoop stuff




>
> So spring-data-solr (1.1.SNAPSHOT) uses solr 4.5.1 (just came out a few
> days ago), which uses Hadoop 2.0.5-alpha.
> I would be glad if we can clean up the poms a bit and leave only the
> dependencies
> that hadoop really depend on.
>

 I'd like to take this opportunity to assign a JIRA to you

https://issues.apache.org/jira/browse/HADOOP-9991

spring-data needs to move on to Hadoop 2.2 -by the time they are ready we
can make sure that the 2.3 poms are better

-- 
CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to 
which it is addressed and may contain information that is confidential, 
privileged and exempt from disclosure under applicable law. If the reader 
of this message is not the intended recipient, you are hereby notified that 
any printing, copying, dissemination, distribution, disclosure or 
forwarding of this communication is strictly prohibited. If you have 
received this communication in error, please contact the sender immediately 
and delete it from your system. Thank You.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message